
Redmine - Defect #23969

Edit/delete links displayed on issue even if project is closed

2016-10-02 12:59 - Jean-Philippe Lang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 3.3.1   

Resolution: Fixed Affected version: 3.3.0

Description

Edit and delete links are displayed on the issue details, even if the project is closed. It's a UI issue only, as these links are not

functional.

Related issues:

Related to Redmine - Feature #285: Tracker role-based permissioning Closed

Associated revisions

Revision 15879 - 2016-10-02 13:00 - Jean-Philippe Lang

Edit/delete links displayed on issue even if project is closed (#23969).

Revision 15889 - 2016-10-08 09:05 - Jean-Philippe Lang

Merged r15879 (#23969).

History

#1 - 2016-10-02 12:59 - Jean-Philippe Lang

- Related to Feature #285: Tracker role-based permissioning added

#2 - 2016-10-02 13:00 - Jean-Philippe Lang

- Status changed from New to Resolved

- Resolution set to Fixed

Fixed in r15879.

#3 - 2016-10-08 09:05 - Jean-Philippe Lang

- Status changed from Resolved to Closed
